[Property]
	GUID		= 4652DC12-6902-4C47-9917-AAFC5425E762
	RegistryPath	= Software\PixArt\PAC207
	StatusReport	= StatusReport

[Counters]
	Counter0	= EventCounter0
	Counter1	= EventCounter1

[Events.Vista64]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED

[Events.Vista32]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED
[Events.XP64]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED

[Events.XP32]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED

[Events.2000]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED

[Events.9X]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED

[Events]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /LN:PASnap.ico /RP:Software\PixArt\PAC207 /RN:RESERVED